Przeskocz do treści

DNSMASQ – wymagane uaktualnienie

W związku z wykrytymi lukami w DNSMASQ (możemu o tym poczytać tutaj i tutaj) zalecane jest uaktualnienie do wersji 2.78.

Czy to spod shella czy spod Command Prompt dostępnego pod Diagnostics

pkg upgrade -y dnsmasq
pkg version -vx dnsmasq

Powinna się wyświetlić wersja:

dnsmasq-2.78,1                     =   up-to-date with remote

Pozostaje restart usługi DNS Forwarder

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *